<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context="com.umg.maestria.ejecla.Intereses">

    <ImageView
        android:id="@+id/imageView"
        android:layout_width="match_parent"
        android:layout_height="90dp"
        app:srcCompat="@mipmap/usuario" />

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textSize="20dp"
        android:textAlignment="center"
        android:text="@string/intereses"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="25dp"
            android:text="@string/android"/>
        <RadioGroup
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <RadioButton
                android:id="@+id/androidS"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:text="@string/si"
                android:onClick="onRadioButtonClicked"/>

            <RadioButton
                android:id="@+id/androidN"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:text="@string/no"
                android:onClick="onRadioButtonClickedRemove"/>

        </RadioGroup>

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="25dp"
            android:text="@string/java"/>
        <RadioGroup
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <RadioButton
                android:id="@+id/javaS"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:text="@string/si"
                android:onClick="onRadioButtonClicked"/>

            <RadioButton
                android:id="@+id/javaN"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:text="@string/no"
                android:onClick="onRadioButtonClickedRemove"/>

        </RadioGroup>

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="25dp"
            android:text="@string/spring"/>
        <RadioGroup
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <RadioButton
                android:id="@+id/springS"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:text="@string/si"
                android:onClick="onRadioButtonClicked"/>

            <RadioButton
                android:id="@+id/springN"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:text="@string/no"
                android:onClick="onRadioButtonClickedRemove"/>

        </RadioGroup>

    </LinearLayout>

    <Button
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="@string/enviar"
        android:onClick="enviar"/>

</LinearLayout>
